# apropos

procura por palavras-chave na ajuda do Scilab

## Seqüência de Chamamento

    apropos(key)
                apropos(regexp)

## Parâmetros

key

  string. Fornece a seqüência de caracteres a ser encontrada.

regexp

  string. Fornece a expressão regular a ser encontrada (apenas com "Scilab Browser")

## Descrição

`apropos(key)` procura por arquivos de ajuda Scilab contendo a palavra-chave `key` na seção de descrições breves.

`apropos(regexp)` procura por arquivos de ajuda Scilab contendo a expressão regular `regexp` na seção de descrições breves.

## Exemplos

    apropos('ode')
    apropos ode
    apropos "list of"
    apropos "sin.*hyperbolic"
    apropos "^ab"  //procura por ajuda começando com os dois caracteres "ab"
    apropos "quadratic.*solver"

## Ver Também

- help
- man